<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Gracias</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="css/foundation.min.css" />
</head>
<body>
    <section style="max-width: 1200px; margin: 0 auto;">
        <div class="grid-x">
            <div class="cell small-12">
                <img src="img/logo.png"style="max-width: 320px; margin-top: 10px;" />
                <br />
                <br />
                <div class="text-center">
                    <h1>Muchas gracias por su informaci&oacute;n.</h1>
                    <h2>Uno de nuestros asesores lo contactará en el menor tiempo posible <br />para brindarle toda la información necesaria sobre <br />nuestros productos.<br /></h2>
                </div>
            </div>
        </div>
    </section>
</body>
</html>